body {
  font-family: "Calibri";
}

* {
  word-break: break-word;
}

.r {
  position: relative;
}

.accented {
  background: #fff1f3 !important;
  border-color: darkred !important;
}

.page-detail img {
  max-width: 100% !important;
  height: auto;
}

.toate {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  font-size: 18px;
  text-align: center;
  color: white;
  font-family: "Calibri";
  height: 40px;
  line-height: 40px;
  border: 1px solid #bababa;
  border-top-color: rgb(186, 186, 186);
  border-right-color: rgb(186, 186, 186);
  border-bottom-color: rgb(186, 186, 186);
  border-left-color: rgb(186, 186, 186);
  padding: 0 18px;
  margin: 2px 2px;
  cursor: pointer;
  min-width: 100px;
  transition: .4s;
}

.toate:hover {
  background-color: white;
  color: #282e77;
}

/*слайдер*/
.place-slider {
  position: relative;
}

.slick-slide img {
  width: 100vw;
  height: 500px !important;
  object-fit: cover;
}

.item-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

/*
 .inset-progress {
 font-size: 14px;
 line-height: 15px;
 color: #ffffff;
 font-weight: 500;
 position: absolute;
 z-index: 12;
 right: 100px;
 bottom: 35px;
 width: 100px;
 }
 .inset-progress .count-prog {
 line-height: 25px;
 }
 .inset-progress .progress {
 height: 1px;
 }
 .progress {
 display: block;
 width: 100%;
 height: 10px;
 border-radius: 10px;
 overflow: hidden;
 background-color: rgba(255,255,255,.3);
 background-image: linear-gradient(to right, rgba(255,255,255,.7), rgba(255,255,255,.7));
 background-repeat: no-repeat;
 background-size: 0 100%;
 transition: background-size .2s ease-in-out;
 }
 .sr-only {
 position: absolute;
 width: 1px;
 height: 1px;
 padding: 0;
 margin: -1px;
 overflow: hidden;
 clip: rect(0, 0, 0, 0);
 border: 0;
 }
 .inset-progress .all-counts {
 line-height: 25px;
 float: right;
 }
 */
.text-slide {
  position: absolute;
  top: 0;
  z-index: 8;
  height: 100%;
  display: flex;
  left: 50%;
  max-width: 1200px;
  width: 100%;
  transform: translateX(-50%);
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  text-transform: uppercase;
}

.slider:hover .slick-arrow {
  /*opacity: 1;
	 visibility:visible;*/
}

.slider .slick-arrow {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  border: 1px solid #a4a4a4;
}

.slick-arrow {
  position: absolute;
  z-index: 9;
  top: calc(50% - 25px);
  margin-top: -20px;
  height: 101px;
  width: 46px;
  font-size: 0;
  border: none;
  -webkit-mask-size: contain !important;
  opacity: 1;
  transition: opacity 0.2s;
  cursor: pointer;
  background-size: auto !important;
}

.slick-prev {
  left: 5px;
  background: url(images/elements/arrow_left.svg) center center no-repeat;
}

.slick-next {
  right: 5px;
  background: url(images/elements/arrow_right.svg) center center no-repeat;
}

/*кнопки слайдер альтернатива + контент*/
.box-text {
  max-width: 520px;
  background: #fff;
  padding: 18px;
  display: block;
}

.box-text h2, .box-text h3 {
  font-size: 26px;
  line-height: 33px;
  color: #282e77;
  font-family: "Calibri";
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 0;
  text-transform: none;
}

.box-text h2:hover, .box-text h3:hover {
  color: #000
}

.box-text h4 {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  margin-top: 0px;
  margin-bottom: 0;
  font-weight: 400;
}

.box-text p {
  font-size: 17px;
  line-height: 21px;
  color: #757575;
  font-family: "Calibri";
  text-transform: none;
  font-weight: 300;
}

.box-text h5 {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  font-weight: 400;
  margin-bottom: 10px;
}

.box-text h5:hover {
  color: #282e77;
}

.inset-progress {
  font-size: 15px;
  line-height: 29px;
  color: #292929;
  font-family: "Calibri";
  display: table;
  background: #ffcb00;
  display: flex;
}

.prev-btn-slide, .next-btn-slide {
  height: 30px;
  width: 35px;
  position: relative;
  cursor: pointer;
}

.inset-progress i {
  font-style: normal;
  font-size: 13px;
}

.count-prog, .all-counts {
  min-width: 8px;
  white-space: nowrap;
}

.next-btn-slide:before, .prev-btn-slide:before {
  content: '';
  display: block;
  height: 5px;
  width: 5px;
  border: 1px solid #000;
  transform: rotate(45deg);
  border-left: none;
  border-bottom: none;
  top: calc(50% - 3px);
  position: absolute;
  right: 40%;
  transition: border-color 0.15s;
}

.prev-btn-slide:before {
  transform: rotate(-135deg);
  left: 40%;
  right: auto;
}

.next-btn-slide:after, .prev-btn-slide:after {
  content: '';
  display: block;
  height: 1px;
  width: 10px;
  border: 1px solid #000;
  border-left: none;
  border-bottom: none;
  top: calc(50% - 1px);
  position: absolute;
  right: 40%;
  transition: border-color 0.15s;
}

.prev-btn-slide:after {
  left: 40%;
  right: auto;
}

.next-btn-slide:hover:before, .next-btn-slide:hover:after, .prev-btn-slide:hover:before, .prev-btn-slide:hover:after {
  border-color: #fff;
}

/*шапка*/
.contact-header {
  background: #00275d;
  font-size: 12px;
  line-height: 25px;
  color: #d9d9d9;
  font-weight: 400;
  text-align: right;
}

.top-header {
  padding: 24px 0;
}

.top-header>div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

a.logo {
  display: block;
  max-width: 217px;
}

.logo img {
  width: 100%;
}

.main-menu {
  display: flex;
  margin: 0;
  padding: 0;
}

.main-menu li {
  display: block;
  margin: 0;
  padding: 0 20px;
  position: relative;
}

.main-menu>li:after {
  content: '';
  display: block;
  height: 10px;
  width: 1px;
  background: #ececec;
  right: 0;
  top: calc(50% - 3px);
  position: absolute;
}

.main-menu li, .main-menu a {
  font-size: 19px;
  line-height: 16px;
  color: #303030;
  font-family: "Calibri";
  font-weight: 500;
}

.main-menu a:hover {
  color: #282e77;
}

.main-menu ul:not([data-level="0"]) {
  /*display: none;*/
}

/*поиск*/
.m-top-menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#search-form {
  cursor: pointer;
  position: relative;
  width: 40px;
  height: 35px;
  margin-left: 16px;
}

#search-form input {
  cursor: pointer;
  width: 0;
  position: absolute;
  z-index: 2;
  right: 0;
  height: 100%;
  padding: 0;
  border: 1px solid #fff;
  outline: none;
  margin: 0;
  padding-right: 33px;
  background: #fff url(images/elements/search.svg) calc(100% - 10px) center no-repeat;
  transition: all 0.2s;
}

#search-form button {
  border: none;
  outline: none;
  cursor: pointer;
  background: none;
  z-index: -1;
  position: absolute;
  right: 0px;
}

#search-form.active input {
  margin: 0;
  border: 1px solid #d2d2d2;
  padding-left: 20px;
  border-radius: 3px;
  cursor: auto;
}

#search-form:hover input, #search-form.active input {
  background: #fff url(images/elements/search.svg) calc(100% - 10px) center no-repeat;
}

#search-form.active button {
  z-index: 4;
  height: 35px;
  width: 40px;
}

/*иконки соц.сетей*/
.ikonki-sot a {
  display: inline-block;
  height: 15px;
  width: 15px;
  transition: 0.25s;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  -ie-transition: 0.25s;
  margin: 0px auto;
  background-size: contain !important;
  margin-right: 10px;
  position: relative;
}

.ikonki-sot a:before, .ikonki-sot a:after {
  content: '';
  padding-bottom: 100%;
  display: block;
  width: 100%;
  opacity: 1;
  top: 0;
  left: 0;
  transition: opacity 0.3s;
  background-size: contain !important;
  position: absolute;
}

.ikonki-sot a:after {
  opacity: 0;
  position: absolute;
}

.ikonki-sot a:hover:after {
  opacity: 1 !important;
}

.ikonki-sot a:hover:before {
  opacity: 0 !important;
}

.ikonki-sot.contact a:after {
  opacity: 0;
  position: absolute;
  width: 76%;
  padding-bottom: 76%;
  left: 12%;
  top: 12%;
}

.contact-header>div {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.ikonki-sot {
  display: flex;
  align-items: center;
}

.text-desc-top {
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  font-family: "Calibri";
  opacity: 0.7;
  margin-right: 5px;
}

.ikonki-sot a.rss {
  width: 12px;
  height: 12px;
}

.ikonki-sot a.icfb:before {
  background: url(images/elements/fb.svg) center center no-repeat;
}

.ikonki-sot a.icig:before {
  background: url(images/elements/inst.svg) center center no-repeat;
}

.ikonki-sot a.yout:before {
  background: url(images/elements/youtube.svg) center center no-repeat;
}

.ikonki-sot a.twitt:before {
  background: url(images/elements/twitter.svg) center center no-repeat;
}

.ikonki-sot a.rss:before {
  background: url(images/elements/rss.svg) center center no-repeat;
}

.ikonki-sot a.icfb:after {
  background: url(images/elements/fb_act.svg) center center no-repeat;
}

.ikonki-sot a.icig:after {
  background: url(images/elements/inst_act.svg) center center no-repeat;
}

.ikonki-sot a.yout:after {
  background: url(images/elements/youtube_act.svg) center center no-repeat;
}

.ikonki-sot a.twitt:after {
  background: url(images/elements/twitter_act.svg) center center no-repeat;
}

.ikonki-sot a.rss:after {
  background: url(images/elements/rss_act.svg) center center no-repeat;
}

.langs {
  margin-left: 30px;
}

.langs a {
  font-size: 16px;
  color: #ffffff;
  font-family: "Calibri";
  opacity: 0.7;
  transition: 0.15s;
}

.langs a:hover {
  opacity: 1;
}

/*подменю*/
.main-menu .sub-menu {
  position: absolute;
  z-index: 2;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  margin: 0;
  padding: 10px 0;
  border: 1px solid #e8e8e8;
  width: 210px;
  box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.1);
  transition: visibility 0.2s, opacity 0.2s;
  top: 35px;
  left: 0;
}

.main-menu .item-link:hover>.sub-menu {
  display: block;
  visibility: visible;
  opacity: 1;
}

.main-menu>li:after {
  content: '';
  display: block;
  height: 10px;
  width: 1px;
  background: #ececec;
  right: 0;
  top: calc(50% - 3px);
  position: absolute;
}

.main-menu .item-link>.sub-menu:before {
  content: '';
  position: absolute;
  top: -16px;
  left: 35px;
  border: 8px solid transparent;
  border-bottom: 8px solid #fff;
  z-index: 4;
}

.main-menu .sub-menu li {
  display: block;
  margin: 0 0 0 0;
  text-transform: none;
  position: relative;
  padding: 0;
}

.main-menu .sub-menu li a {
  padding: 8px 15px;
  font-size: 17px;
}

.main-menu .sub-menu li a:hover {
  background: #00275d;
  color: #fff;
}

.main-menu .sub-menu li a, .main-menu .sub-menu li span {
  display: block;
  background: #fff;
  transition: background 0.05s;
}

.main-menu>li:hover:before {
  content: '';
  display: block;
  width: 100%;
  height: 17px;
  position: absolute;
  top: 21px;
  z-index: 2;
}

/*activitati*/
.is-box-container {
  display: flex;
  flex-wrap: wrap;
}

.container.with-banner {
  max-width: 1200px;
  width: calc(100% - 700px);
  margin-bottom: 30px;
}

.title-block, .title-page {
  font-size: 30px;
  color: #303030;
  font-family: "Calibri";
  font-weight: bold;
  margin-top: 40px;
  margin-bottom: 20px;
}

.sigl-block-act .img-cont img {
  width: 100%;
}

.sigl-block-act .info-cat {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  padding: 0 20px;
  margin: 20px 0 15px;
}

.sigl-block-act .name-conts {
  font-size: 20px;
  line-height: 26px;
  color: #303030;
  font-family: "Calibri";
  font-weight: bold;
  padding: 0 20px;
  flex-grow: 1;
}

.sigl-block-act .desc-cons {
  font-size: 17px;
  line-height: 21px;
  color: #303030;
  font-family: "Calibri";
  padding: 0 20px;
  flex-grow: 1;
  margin-top: 10px;
}

.sigl-block-act .info-pub {
  font-size: 16px;
  line-height: 28px;
  color: #303030;
  font-family: "Calibri";
  padding: 0 20px;
  margin-top: 10px;
}

.sigl-block-act {
  position: relative;
  margin: 0px 0 30px;
}

.sigl-block-act a {
  padding: 1px;
  display: block;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.sigl-block-act:after, .sigl-block-act:before {
  content: '';
  height: 35%;
  width: 1px;
  right: -1px;
  bottom: 10px;
  position: absolute;
  background: #e8e8e8;
}

.sigl-block-act:before {
  width: 1px;
  left: 0px;
  right: auto;
}

.sigl-block-act a:hover .name-conts {
  color: #00275d;
}

/*позиция баннеров*/
.inset-vdi {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  display: flex;
  position: relative;
  height: 100%;
  align-items: center;
  text-transform: uppercase;
  justify-content: center;
}

.place-rec.left-br {
  position: absolute;
  left: -270px;
  max-width: 300px;
  top: 64px;
}

.place-rec.right-br {
  position: absolute;
  right: -270px;
  max-width: 300px;
  top: 64px;
}

.place-rec.left-br, .place-rec.right-br {
  height: 100%;
  max-height: 460px;

}

/*если баннера img*/
.inset-vdi img {
  max-height: 400px;
  max-width: 100%;
  display: block;
}

.inset-vdi a {
  display: block;
  align-items: center;
  height: 100%;
}

.inset-page a {
  color: #282e77;
}

.inset-page a:hover {
  text-decoration: underline;
}

.banner_link_right img {
  float: right;
}

/*multimedia*/
.bg-blue {
  background: #282e77;
}

.media-mgp {
  margin-top: 20px;
  padding: 10px 0 45px;
}

.bg-blue .title-block {
  margin-top: 30px;
  color: #fff;
}

.sigl-block-med .img-cont:before {
  content: '';
  background: url(images/elements/multimedias_youtube.svg) center center no-repeat;
  height: 50px;
  width: 80px;
  position: absolute;
  left: calc(50% - 40px);
  top: calc(50% - 25px);
  opacity: 0.5;
  transition: opacity 0.3s;
}

.sigl-block-med:hover .img-cont:before {
  opacity: 0.8;
}

.mnull {
  margin-top: 0 !important;
}

.sigl-block-med a {
  padding: 1px;
  display: block;
}

.sigl-block-med .img-cont {
  position: relative;
  margin-bottom: 15px;
}

.sigl-block-med .img-cont img {
  width: 100%;
}

.sigl-block-med .name-conts {
  font-size: 20px;
  line-height: 24px;
  color: #ffffff;
  font-family: "Calibri";
  font-weight: bold;
  padding-right: 15px;
  margin-bottom: 10px;
  transition: opacity 0.15s;
}

.sigl-block-med:hover .name-conts {
  opacity: 0.75;
}

.media-box-container {
  margin-top: 15px;
}

/*Publicaţii*/
.content-tabs:not(.active) {
  display: none;
}

.big-news .big-bs .dis-dat {
  font-size: 13px;
  line-height: 30px;
  height: 30px;
  color: #313131;
  font-family: "Calibri";
  background: #ffcb00;
  padding: 0 10px;
  position: absolute;
  top: -30px;
  left: 0;
  text-transform: uppercase;
  margin-top: 0;
}

.big-news .big-bs .name-bs {
  font-size: 24px;
  line-height: 22px;
  color: #282e77;
  font-family: "Calibri";
  font-weight: bold;
}

.big-news .big-bs .text-l-view {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  margin-top: 15px;
}

.big-news .content-bs-inf {
  position: absolute;
  bottom: 0;
  background: #fff;
  width: calc(100% - 30px);
  margin-left: 15px;
  padding: 20px 20px 0;
}

.big-news .big-bs {
  position: relative;
  display: block;
}

.big-news .big-bs:hover .name-bs {
  color: #000;
}

.big-news .big-bs img {
  width: 100%;
}

.small-bs img {
  width: 100%;
}

.small-newses>div {
  display: flex;
  flex-wrap: wrap;
}

.small-newses>div a {
  display: flex;
  position: relative;
  height: 100%;
  flex-direction: column;
  height: 100%;
}

.small-newses>div a:hover .name-bs {
  color: #282e77;
}

.dis-dat {
  font-size: 13px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  margin: 15px 0;
}

.name-bs {
  font-size: 20px;
  line-height: 21px;
  color: #303030;
  font-family: "Calibri";
  font-weight: bold;
}

.desc-bs {
  font-size: 16px;
  line-height: 19px;
  color: #757575;
  font-family: "Calibri";
  margin-top: 15px;
  flex-grow: 1;
}

.text-l-view {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  margin-top: 15px;
}

.content-bs-inf {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.top-tabs {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
  justify-content: flex-end;
}

.top-tabs .s-tap {
  font-size: 18px;
  color: #595959;
  font-family: "Calibri";
  height: 40px;
  line-height: 40px;
  border: 1px solid #bababa;
  padding: 0 18px;
  margin: 2px 2px;
  cursor: pointer;
  min-width: 100px;
}

.top-tabs .s-tap.active {
  color: #282e77;
  font-family: "Calibri";
  border-color: transparent !important;
  transition: 0.15s;
  cursor: default;
}

.top-tabs .s-tap:hover {
  border-color: #7e83c3
}

.public-tabs .title-block {
  margin-bottom: 20px;
}

.line-bg {
  height: 1px;
  background: #bababa;
}

.mgb-d {
  margin-bottom: 50px;
}

#footer {
  background: #282e77;
  min-height: 310px;
  height: auto !important;
  margin-top: -310px !important;
  padding-top: 50px;
  padding-bottom: 40px;
}

/* .footer-logo {
  width: 270px;
} */

#page {
  padding-bottom: 310px !important;
}

/*футер*/
.mflex {
  display: flex;
}

.contact-info {
  font-size: 16px;
  color: #ffffff;
  font-family: "Calibri";
  opacity: 0.7;
  margin-left: 45px;
  margin-left: 7.5%;
  margin-top: 10px;
}

.contact-info a:hover {
  text-decoration: underline;
}

.corypright {
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  font-family: "Calibri";
  text-transform: uppercase;
  opacity: 0.7;
  margin-top: 35px;
}

.s-scr-dsc {
  font-size: 19px;
  color: #ffffff;
  font-family: "Calibri";
  font-weight: bold;
  opacity: 0.7;
  padding-top: 10px;
  margin-bottom: 5px;
}

.inputs-bl {
  display: flex;
}

.inputs-bl input {
  flex-grow: 1;
  border: none;
  margin-right: 1px;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
}

.send_resp {
  background: #ffcb00;
  font-size: 13px;
  color: #282e77;
  font-family: "Calibri";
  text-transform: uppercase;
  border: none;
  height: 40px;
  line-height: 40px;
  padding: 0 30px;
  cursor: pointer;
  border: 1px solid #ffcb00;
  transition: background 0.15s, color 0.15s;
}

.send_resp:hover {
  background: transparent;
  color: #ffcb00;
  ;
}

#footer .ikonki-sot {
  margin-top: 20px;
}

#footer .ikonki-sot a {
  margin-left: 0;
}

#header {
  width: 100%;
  display: block;
}

.owl-carousel {
  display: block !important;
}

.top-header .container:after {
  display: none !important;
  ;
}

.main-menu li.right .sub-menu {
  right: 0;
  left: auto;
}

.main-menu .item-link.right>.sub-menu:before {
  right: 35px;
  left: auto;
}

.mgb30 {
  margin-bottom: 30px;
}

.breadcrumbs {
  font-size: 14px;
  line-height: 16px;
  color: #282e77;
  font-family: "Calibri";
  background: #e8e9f2;
  padding: 8px 0;
  font-weight: 500;
  transition: color 0.15s;
}

.breadcrumbs:hover {
  color: #7c7c7c;
}

.breadcrumbs a:last-child {
  color: #7c7c7c;
}

.breadcrumbs i {
  display: inline-block;
  font-size: 0;
  height: 10px;
  width: 25px;
  position: relative;
}

.inset-page p {
  margin-top: 0;
}

.inset-page {
  padding-bottom: 50px;
  min-height: 500px;
  font-size: 16px;
  line-height: 19px;
  font-family: "Calibri";
  color: #303030;
}

.breadcrumbs i:before {
  content: '';
  display: block;
  height: 5px;
  width: 5px;
  border: 1px solid #b7b7bb;
  transform: rotate(45deg);
  border-left: none;
  border-bottom: none;
  top: calc(50% - 3px);
  position: absolute;
  right: 40%;
  transition: border-color 0.15s;
}

.breadcrumbs i:after {
  content: '';
  display: block;
  height: 1px;
  width: 10px;
  border: 1px solid #b7b7bb;
  border-left: none;
  border-bottom: none;
  top: calc(50% - 1px);
  position: absolute;
  right: 40%;
  transition: border-color 0.15s;
}

.form_inputs {
  margin-bottom: 40px;
}

.cart_form_title {
  margin-top: 15px;
  margin-bottom: 4px;
  font-size: 16px;
  line-height: 19px;
  color: #757575;
  font-family: "Calibri";
}

.form_inputs .inputs {
  height: 40px;
  line-height: 40px;
  width: 100%;
  outline: none;
  border: 1px solid #bababa;
  padding: 0 10px;
}

.form_inputs span {
  font-size: 18px;
  font-style: normal;
  color: #b9313a;
}

.form_inputs textarea {
  width: 100%;
  outline: none;
  border: 1px solid #e0e4e7;
  margin-bottom: 12px;
  padding: 0 10px;
  min-width: 100%;
  max-width: 100%;
  min-height: 65px;
  max-height: 150px;
}

.btn-send-form {
  text-align: center;
  background: #ffcb00;
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
  width: 160px;
  cursor: pointer;
  transition: background .15s ease;
  display: block;
  font-weight: 400;
  height: 40px;
  line-height: 40px;
  transition: 0.15s;
}

.btn-send-form:hover {
  color: #fff;
  background: #282e77;
}

.consil-tabs {
  display: flex;
  flex-wrap: wrap;
}

.consil-tabs .name-cons-ad {
  font-size: 20px;
  color: #303030;
  font-family: "Calibri";
  font-weight: bold;
  margin-top: 15px;
}

.consil-tabs .sing-consil img {
  width: 100%;
}

.consil-tabs .sing-consil {
  margin-bottom: 35px;
  cursor: pointer;
}

.consil-tabs .hi-func-adm {
  font-size: 13px;
  line-height: 16px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  margin-top: 2px;
}

.inbox-desc-det .cont-inf-ad {
  display: flex;
  flex-wrap: wrap;
}

.inbox-desc-det .img-lefts img {
  width: 100%;
}

.inbox-desc-det .img-lefts {
  width: 30%;
}

.inbox-desc-det .text-det-box {
  width: calc(70% - 20px);
  margin-left: 20px;
}

.inbox-desc-det .name-cons-ad {
  font-size: 28px;
  color: #303030;
  font-family: "Calibri";
  font-weight: bold;
  margin-top: 0px;
}

.inbox-desc-det .hi-func-adm {
  font-size: 16px;
  line-height: 19px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  margin-top: 2px;
  margin-bottom: 10px;
}

.inbox-desc-det .all-text-info {
  font-size: 16px;
  line-height: 22px;
  margin-top: 20px;
  color: #4a4a4a;
}

.inbox-desc-det .cont-inf-ad:not(.active) {
  display: none;
}

.btn-nav-adm {
  height: 50px;
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}

.arr-prev-btn, .arr-next-btn {
  height: 36px;
  width: 50px;
  position: relative;
  cursor: pointer;
}

.arr-next-btn:before, .arr-prev-btn:before {
  content: '';
  display: block;
  height: 15px;
  width: 15px;
  border: 1px solid #000;
  transform: rotate(45deg);
  border-left: none;
  border-bottom: none;
  top: calc(50% - 3px);
  position: absolute;
  right: 6%;
  transition: border-color 0.15s;
}

.arr-next-btn:after, .arr-prev-btn:after {
  content: '';
  display: block;
  height: 1px;
  width: 25px;
  border: 1px solid #000;
  border-left: none;
  border-bottom: none;
  top: 22px;
  position: absolute;
  right: 6%;
  transition: border-color 0.15s;
}

.arr-prev-btn:before {
  transform: rotate(-135deg);
  left: 12%;
  right: auto;
}

.arr-prev-btn:after {
  left: 12%;
  right: auto;
}

.inbox-desc-det {
  height: 420px;
  padding-top: 30px;
  margin-top: 30px;
  border-top: 1px solid #282e77;
  overflow: hidden;
}

.container.with-banner>.public-tabs .title-page {
  margin-top: 0 !important;
  margin-bottom: 20px !important;
}

.container.with-banner .space-row-16 {
  margin: 0;
}

.container.with-banner>.public-tabs .top-tabs {
  margin-top: 0 !important;
}

.container.with-banner>.public-tabs {
  margin-top: 30px !important;
}

.space-partners .text-logo {
  font-size: 13px;
  line-height: 20px;
  color: #848484;
  font-family: "Calibri";
  text-align: center;
  text-transform: uppercase;
  text-align: center;
}

.space-partners>div {
  margin-bottom: 40px;
}

.space-partners {
  display: flex;
  flex-wrap: wrap;
}

.logo-inset {
  display: block;
  position: relative;
  height: 100%;
}

.logo-inset:after, .logo-inset:before {
  content: '';
  height: 100%;
  width: 1px;
  right: -1px;
  bottom: 0;
  position: absolute;
  background: #e8e8e8;
}

.logo-inset:before {
  width: 1px;
  left: 0px;
  right: auto;
}

.logo-inset .img-logo img {
  max-width: 85%;
  max-height: 85%;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}

.logo-inset .img-logo {
  display: block;
  padding: 10px;
  padding-bottom: 45%;
  width: 100%;
  position: relative;
}

.space-partners .text-logo {
  padding: 0 10px;
}

.inset-raport .view-more {
  position: relative;
  display: block;
  height: 20px;
  width: 30px;
  position: absolute;
  bottom: 10px;
  left: 15px;
}

.inset-raport .view-more:before {
  content: '';
  display: block;
  height: 5px;
  width: 5px;
  border: 1px solid #000;
  transform: rotate(45deg);
  border-left: none;
  border-bottom: none;
  top: calc(50% - 3px);
  position: absolute;
  right: 40%;
  transition: border-color 0.15s;
}

.inset-raport .view-more:after {
  content: '';
  display: block;
  height: 1px;
  width: 15px;
  border: 1px solid #000;
  border-left: none;
  border-bottom: none;
  top: calc(50% - 1px);
  position: absolute;
  right: 40%;
  transition: border-color 0.15s;
}

.inset-raport {
  display: block;
  position: relative;
  border: 1px solid #d9d9d9;
  height: 100%;
}

.inset-raport:hover {
  text-decoration: none !important;
}

.inset-raport .ico {
  font-size: 13px;
  line-height: 28px;
  height: 28px;
  color: #4b4b4b;
  font-family: "Calibri";
  text-transform: uppercase;
  padding: 0 20px;
  display: table;
  text-align: center;
  background: #e9e9f1;
  margin-top: -1px;
  margin-left: -1px;
  transition: background 0.2s;
}

.inset-raport .name-raport {
  font-size: 20px;
  line-height: 24px;
  color: #282e77;
  font-family: "Calibri";
  font-weight: bold;
  padding: 10px 18px;
  padding-bottom: 40px;
}

.inset-page.raports>div {
  display: flex;
  flex-wrap: wrap;
}

.inset-page.raports>div>div {
  margin-bottom: 10px;
  margin-bottom: 30px;
}

.inset-raport:hover .name-raport {
  color: #000;
}

.inset-raport:hover .ico {
  background: #ffcb00;
}

.cookies {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 175px;
  z-index: 999;
  background-color: #00275d;
  padding: 20px 300px;
  color: white;
}

.cookies .c-tit {
  font-size: 28px;
  font-weight: 800;
}

.c-text {
  font-size: 14px;
}

.cookies a:hover {
  background-color: white;
  color: #00275d;
}

.cookies .descoockies {
  background-color: white;
  color: #00275d;
  float: right;
  padding: 0px 14px;
  cursor: pointer;
  border-radius: 40px;
}

/*пагинация*/
.pagination {
  margin: 0;
  padding: 0;
  text-align: center;
  padding-top: 10px;
}

.pagination li {
  display: inline-block;
  margin: 0 5px;
  vertical-align: top;
}

.pagination li a {
  font-size: 15px;
  line-height: 24px;
  color: #4f4f4f;
  font-weight: 500;
  display: block;
  cursor: pointer;
  min-width: 20px;
}

.pagination li.link a {
  font-size: 0 !important;
}

.backlink, .forwardlink {
  width: 20px;
  position: relative;
}

.forwardlink {
  width: 20px;
  position: relative;
}

.backlink a:before, .forwardlink a:before {
  content: '';
  display: block;
  height: 5px;
  width: 5px;
  border: 1px solid #000;
  transform: rotate(45deg);
  border-left: none;
  border-bottom: none;
  top: calc(50% - 2.5px);
  position: absolute;
  right: 21%;
}

.backlink a:before {
  transform: rotate(-135deg);
  right: auto;
  left: 21%;
}

.backlink a:after, .forwardlink a:after {
  content: '';
  display: block;
  height: 1px;
  width: 10px;
  border: 1px solid #000;
  border-left: none;
  border-bottom: none;
  top: calc(50% - .5px);
  position: absolute;
  right: 25%;
}

.pagination li.link a:hover:before, .pagination li.link a:hover:after {
  border-color: #e5b600;
}

.pagination li a:hover {
  color: #549aff;
}

.pagination li a.activepage {
  color: #e5b600;
}

.pagination li:first-child, .pagination li:first-child {
  border-bottom: 1px solid #fff;
}

.date-pub {
  text-align: right;
  background: #f2f2f2;
  color: #8a8a8a;
  padding: 3px 10px;
  display: table;
  font-size: 14px;
  margin-bottom: 10px;
}

.title-lblock-rep {
  margin-top: 30px;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 10px;
}

.mgt-bl {
  margin-top: 30px;
}

.gallery.detail-gall img {
  width: 100%;
}

.gallery.detail-gall {
  display: flex;
  flex-wrap: wrap;
}

.gallery.detail-gall>a {
  margin-bottom: 10px;
}

.orgry>div {
  margin-top: 25px;
}

.pagination_area.clear_end {
  display: block !important;
}

.list-items-most>div {
  display: flex;
  flex-wrap: wrap;
}

.list-items-most>div>div {
  margin-bottom: 20px !important;
}

.most-block-self {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.most-block-self:hover {
  text-decoration: none !important;
}

.most-block-self img {
  width: 100%;
  height: 220px;
  object-fit: contain;
  object-position: center;
}

.most-block-self .title-block-m {
  font-size: 20px;
  line-height: 21px;
  color: #282e77;
  font-family: "Calibri";
  font-weight: bold;
  margin-top: 10px;
  flex-grow: 1;
}

.most-block-self .pub-date-bm {
  font-size: 13px;
  color: #848484;
  font-family: "Calibri";
  text-transform: uppercase;
  margin: 5px 0 10px;
}

.most-block-self:hover .title-block-m {
  color: #303030;
}

.content-container {
  font-size: 15px;
  line-height: 22px;
  color: #535353;
  font-family: "Raleway";
  font-weight: 400;
}

.info-text {
  font-size: 14px;
  line-height: 25px;
  color: #505050;
  font-weight: 300;
  margin: 30px 0;
}

.search-list {
  padding-left: 15px;
}

.search-list li {
  margin-bottom: 15px;
  float: none !important;
  line-height: 18px;
  padding-left: 5px;
  font-weight: 700;
  border-bottom: 1px dashed #f3f3f3;
  padding-bottom: 5px;
  font-family: Open Sans;
}

.search-list li:last-child {
  border-bottom: none;
}

.search-list .text-title {
  font-size: 15px;
  font-weight: 500;
  color: #656461;
}

.multimedia-page>div {
  display: flex;
  flex-wrap: wrap;
}

.multimedia-page .sigl-block-med {
  margin-bottom: 15px;
}

.multimedia-page .sigl-block-med .name-conts {
  color: #000;
}

.multimedia-page .sigl-block-med a:hover {
  text-decoration: none !important;
}

@media (max-width: 1600px) {
  .place-rec.left-br, .place-rec.right-br {
    width: 185px;
  }

  .place-rec.left-br {
    left: -210px;
  }

  .place-rec.right-br {
    right: -210px;
  }

  .container.with-banner {
    width: calc(100% - 430px);
  }

  .owl-carousel.owl-crsl [class^="col-"] {
    width: 100%;
  }

  .owl-nav {
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 66px;
    z-index: 2;
    display: none !important;
  }

  .owl-carousel.owl-crsl .owl-nav button.owl-prev, .owl-carousel.owl-crsl2 .owl-nav button.owl-prev, .owl-carousel.owl-crsl3 .owl-nav button.owl-prev, .owl-carousel.owl-crsl4 .owl-nav button.owl-prev {
    right: 80px !important;
    border-top: 0 !important;
    border-right: 0 !important;
    text-align: left;
    padding-left: 20px !important;
  }

  .owl-carousel .owl-nav button.disabled {
    cursor: default !important;
    border-color: #b5b5b5 !important;
    opacity: 0.7 !important;
  }

  .owl-nav button {
    height: 25px;
    width: auto;
    z-index: 3;
    display: block;
    opacity: 1;
    visibility: visible;
    position: absolute;
    top: 0;
    transition: opacity 0.15s;
    text-transform: uppercase;
    font-size: 13px !important;
    line-height: 15px !important;
    color: #464646 !important;
    font-weight: 600 !important;
    white-space: nowrap !important;
  }

  .owl-prev:before, .owl-next:before {
    content: '';
    display: block;
    height: 5px;
    width: 5px;
    border: 1px solid #000;
    transform: rotate(45deg);
    border-left: none;
    border-bottom: none;
    top: calc(50% - 2px);
    position: absolute;
    right: 0;
    transition: border-color 0.15s;
  }

  .owl-prev:after, .owl-next:after {
    content: '';
    display: block;
    height: 1px;
    width: 10px;
    border: 1px solid #000;
    border-left: none;
    border-bottom: none;
    top: 50%;
    position: absolute;
    right: 0;
    transition: border-color 0.15s;
  }

  .owl-carousel.owl-crsl .owl-nav button.owl-next, .owl-carousel.owl-crsl2 .owl-nav button.owl-next, .owl-carousel.owl-crsl3 .owl-nav button.owl-next, .owl-carousel.owl-crsl4 .owl-nav button.owl-next {
    right: 0px;
    border-left: 0 !important;
    border-bottom: 0 !important;
    text-align: left;
    padding-right: 20px !important;
    position: relative;
  }

  .bg-blue .owl-carousel .owl-nav button, .bg-blue .owl-carousel .owl-nav button:before, .bg-blue .owl-carousel .owl-nav button:after {
    color: #fff !important;
    border-color: #fff !important;
  }

  .owl-carousel.owl-crsl .owl-nav button.owl-prev:before, .owl-carousel.owl-crsl2 .owl-nav button.owl-prev:before, .owl-carousel.owl-crsl3 .owl-nav button.owl-prev:before, .owl-carousel.owl-crsl4 .owl-nav button.owl-prev:before {
    transform: rotate(-135deg);
    left: 0;
    right: auto;
  }

  .owl-carousel.owl-crsl .owl-nav button.owl-prev:after, .owl-carousel.owl-crsl2 .owl-nav button.owl-prev:after, .owl-carousel.owl-crsl3 .owl-nav button.owl-prev:after, .owl-carousel.owl-crsl4 .owl-nav button.owl-prev:after {
    left: 0;
    right: auto;
  }

  .container.with-banner .title-page {
    font-size: 28px;
  }

  .place-rec.left-br, .place-rec.right-br {
    top: 0px;
  }
}


@media (max-width: 1440px) {

    .inset-page {
        padding: 0 20px;
    }

}


@media (max-width: 1199px) {
  .main-menu li {
    padding: 0 12px;
  }

  .owl-nav {
    display: block !important;
  }

  .text-slide {
    padding-left: 20px;
  }

  .box-text h2, .box-text h3 {
    font-size: 20px;
    line-height: 20px;
    margin-top: 10px;
  }

  .box-text p {
    font-size: 15px;
    line-height: 17px;
    margin: 10px 0;
  }

  .box-text h5 {
    margin: 0;
  }

  .main-menu li, .main-menu a {
    font-size: 19px;
  }

  .sigl-block-act .name-conts {
    font-size: 20px;
    line-height: 22px;
  }

  .sigl-block-act .info-pub {
    font-size: 14px;
  }

  .title-block {
    font-size: 28px;
    margin-top: 25px;
  }

  .big-news .big-bs .name-bs {
    font-size: 20px;
    line-height: 21px;
  }

  .dis-dat {
    margin: 15px 0 5px;
  }

  .name-bs {
    font-size: 18px;
    line-height: 20px;
  }

  .desc-bs {
    font-size: 15px;
    line-height: 18px;
    margin-top: 10px;
  }

  .text-l-view {
    margin-top: 12px;
  }

  .owl-carousel [class^="col-"] {
    width: 100% !important;
  }

  .top-tabs {
    margin-top: 22px;
    justify-content: flex-start;
  }

  .top-tabs .s-tap {
    min-width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
  }

  .sigl-block-act:before {
    left: -1px;
  }

  .place-rec.left-br, .place-rec.right-br {
    top: 56px;
  }

  .owl-carousel.owl-hidden {
    opacity: 1;
  }

  .button_mobile_wrapper {
    height: 35px;
    display: block;
    position: absolute;
    right: 15px;
    top: 40px;
    z-index: 3;
    cursor: pointer;
    width: 45px;
    top: 6px;
  }

  .button_mobile_wrapper.active {
    opacity: 0.2;
  }

  .button_mobile {
    position: absolute;
    width: 35px;
    height: 1px;
    background: #000;
    top: 18px;
    left: 5px;
    border-radius: 5px;
  }

  .button_mobile:before {
    position: absolute;
    content: '';
    width: 35px;
    height: 1px;
    background: #000;
    top: -9px;
    border-radius: 5px;
  }

  .button_mobile:after {
    position: absolute;
    content: '';
    width: 35px;
    height: 1px;
    background: #000;
    top: 9px;
    border-radius: 5px;
  }

  .container.with-banner .top-tabs {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .inbox-desc-det {
    height: auto;
    min-height: 300px;
  }
}




@media (max-width: 768px) {
    .slick-slide img {
      width: 100vw;
      height: 100%!important;
      object-fit: cover;
  }
    }

@media (max-width: 959px) {
  .text-slide {
    padding-right: 20px;
  }

  .cookies {
    padding: 20px;
    height: auto;
  }

  .c-tit {
    font-size: 18px;
  }

  .c-text {
    font-size: 11px;
  }

  .cookies a {
    padding: 10px 20px;
    float: right;
    border-radius: 20px;
    font-size: 20px;
  }

  .top-header .m-top-menu {
    position: fixed;
    background: #fff;
    height: 100%;
    top: 0;
    left: -310px;
    z-index: 5;
    width: 300px;
    overflow: auto;
    transition: left 0.2s;
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: flex-end;
  }

  .top-header .m-top-menu.active {
    left: 0;
  }

  .top-header .main-menu {
    display: block;
    width: 100%;
    overflow: auto;
  }

  .top-header .main-menu li {
    display: block;
    margin-right: 0;
    padding: 0;
  }

  .top-header .main-menu li>span, .top-header .main-menu li>a {
    border-bottom: 1px solid #dedede;
    position: relative;
    display: flex;
  }

  .top-header .main-menu li span>a, .top-header .main-menu li>a {
    line-height: 18px;
    padding: 13px 0;
    display: block;
    font-size: 15px;
    padding-left: 10px;
    flex-grow: 1;
  }

  .top-header .main-menu li span i {
    min-width: 50px;
    position: relative;
  }

  .top-header .main-menu li span i:after {
    content: '';
    display: block;
    height: 7px;
    width: 7px;
    transform: rotate(45deg);
    border: 1px solid #000;
    top: 18px;
    right: 15px;
    position: absolute;
    border-left: none;
    border-bottom: none;
    transition: transform 0.2s;
  }

  .top-header .main-menu li span.visible>i:after {
    transform: rotate(135deg);
  }

  .top-header .main-menu .sub-menu, .main-menu .item-link:hover>.sub-menu {
    display: none;
    visibility: visible;
    opacity: 1;
    position: static;
    box-shadow: none;
    width: 100%;
    border: none;
    padding: 0;
    background: #f6f6f6;
  }

  .main-menu .item-link>.sub-menu:before, .main-menu>li:hover:before {
    display: none;
  }

  .top-header .main-menu [data-level="1"]>li span, .top-header .main-menu [data-level="1"]>li span a {
    background: none;
    border-bottom: none;
  }

  .top-header .main-menu [data-level="1"]>li span a {
    border-bottom: 1px solid #fff;
  }

  .top-header .main-menu li:not(.parent)>span i, .main-menu>li:after {
    display: none;
  }

  .wrapper-overflow {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .9);
    height: 100%;
    width: 100%;
    z-index: 2;
  }

  .close-menu-btn {
    position: fixed;
    height: 40px;
    width: 40px;
    right: 15px;
    top: 30px;
    border-radius: 3px;
    z-index: 18;
    display: none;
  }

  .close-menu-btn span {
    display: block;
    height: 2px;
    width: 100%;
    background: #fff;
    transform: rotate(45deg);
    top: 50%;
    position: absolute;
    border-radius: 5px;
  }

  .close-menu-btn span:before {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background: #fff;
    transform: rotate(90deg);
    top: calc(50% - 1px);
    position: absolute;
    border-radius: 5px;
  }

  .logo-img {
    max-width: 100%;
    width: auto !important;
    height: 45px;
  }

  .top-header {
    padding: 5px 0;
  }

  .button_mobile_wrapper {
    top: 2px;
  }

  .search-block {
    width: 100%;
    border-bottom: 1px solid #00275d;
    box-shadow: 0 0 4px 0 rgba(0, 39, 93, 0.5);
    height: 40px;
  }

  #search-form input, #search-form.active input {
    width: 100% !important;
    padding-left: 10px;
    border: none;
    border-radius: 0;
  }

  #search-form {
    width: 100%;
    margin: 0;
    height: 40px;
  }

  #header {
    position: fixed;
    z-index: 29;
    background: #fff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .6);
    left: 0;
    top: 0;
    width: 100%;
  }

  #page {
    padding-top: 81px;
  }

  .place-rec.left-br, .place-rec.right-br {
    position: static;
    margin-top: 20px;
    width: 100%;
    display: none;
  }

  .container.with-banner {
    width: 100%;
  }

  .box-text {
    max-width: 570px;
  }

  .public-tabs .title-block {
    margin-bottom: 0;
  }

  .top-tabs {
    margin-top: 10px;
  }

  .top-tabs {
    margin-bottom: 15px;
  }

  .big-news {
    margin-bottom: 25px;
  }

  .big-news .big-bs {}

  .big-news .content-bs-inf {
    padding: 10px 10px 0;
  }

  .big-news .big-bs .text-l-view {
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .big-news .content-bs-inf {
    position: static;
    margin: 0;
    width: 100%;
    padding: 10px 0;
  }

  .content-bs-inf {
    display: block;
  }

  .big-news .big-bs .dis-dat {
    position: static;
    display: table;
  }

  .title-block {
    font-size: 22px;
  }

  .sigl-block-act .info-cat, .sigl-block-act .name-conts, .sigl-block-act .desc-cons, .sigl-block-act .info-pub {
    padding-left: 10px;
    padding-right: 10px;
  }

  .s-scr-dsc {
    margin-top: 20px;
  }

  #search-form button {
    height: 100% !important;
    width: 40px;
  }

  .place-rec.left-br, .place-rec.right-br {
    max-width: 100%;
    height: auto;
    display: none;
  }

  .inset-vdi,
  .inset-vdi a,
  .inset-vdi img {
    width: 100%;
  }


  @media (max-width: 599px) {
    .inset-text, .text-slide h5 {
      display: none;
    }

    .text-slide {
      justify-content: flex-end;
      padding-bottom: 10px;
    }

    .box-text h2, .box-text h3 {
      font-size: 15px;
      line-height: 15px;
    }

    .box-text {
      padding: 12px;
    }

    .sigl-block-act .name-conts, .sigl-block-med .name-conts, .big-news .big-bs .name-bs {
      font-size: 16px;
      line-height: 18px;
    }

    .sigl-block-act .info-cat {
      margin: 10px 0;
    }

    .sigl-block-act .info-pub {
      line-height: 15px;
    }

    .sigl-block-act {
      margin: 0px 0 15px;
    }

    .top-tabs .s-tap {
      font-size: 15px;
    }

    .small-newses>div>div {
      margin-bottom: 30px;
    }

    .mgb-d {
      margin-bottom: 10px;
    }

    .mflex {
      flex-wrap: wrap;
    }

    .pl-logo {
      width: 100%;
    }

    .contact-info {
      margin-left: 0;
    }

    #footer {
      padding-top: 15px;
      padding-bottom: 15px;
    }

    .close-menu-btn {
      right: 10px;
      top: 15px;
    }

    .logo-img {
      height: 35px;
    }

    .button_mobile_wrapper {
      top: 0px;
      right: 8px;
    }

    #page {
      padding-top: 72px;
    }

    .title-page {
      font-size: 25px;
    }

    .inbox-desc-det .text-det-box {
      width: 100%;
      margin: 0;
    }

    .inbox-desc-det .img-lefts {
      width: 100%;
    }

    .inbox-desc-det .name-cons-ad {
      margin-top: 10px;
    }

    .inset-page {
      padding-bottom: 20px;
    }
  }

  @media (max-width: 350px) {
    .top-header .m-top-menu {
      width: 270px;
    }

    .close-menu-btn {
      right: 5px;
      top: 5px;
      height: 30px;
      width: 30px;
    }
  }
}
